openSUSE Security Update : seamonkey (seamonkey-5122)

High Nessus Plugin ID 75740


The remote openSUSE host is missing a security update.


This update brings Mozilla SeaMonkey to 2.3.3.

The purpose of this update is to blacklist the compromised DigiNotar Certificate Authority.

For more information read: MFSA 2011-34


Update the affected seamonkey packages.

See Also

Plugin Details

Severity: High

ID: 75740

File Name: suse_11_3_seamonkey-110908.nasl

Version: $Revision: 1.2 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/08/21

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:seamonkey, p-cpe:/a:novell:opensuse:seamonkey-dom-inspector, p-cpe:/a:novell:opensuse:seamonkey-irc, p-cpe:/a:novell:opensuse:seamonkey-translations-common, p-cpe:/a:novell:opensuse:seamonkey-translations-other, p-cpe:/a:novell:opensuse:seamonkey-venkman, cpe:/o:novell:opensuse:11.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2011/09/08